{
  "collapse-filter": true,
  "search": "-\"Daily Note\" -\"Weekly Note\" -\"200 Library\" -path:\"900s Calendars\"  ",
  "showTags": false,
  "showAttachments": false,
  "hideUnresolved": true,
  "showOrphans": true,
  "collapse-color-groups": false,
  "colorGroups": [
    {
      "query": "path:\"4 Qualifying Exam\"  ",
      "color": {
        "a": 1,
        "rgb": 16767785
      }
    },
    {
      "query": "path:\"200 Library Papers\"  ",
      "color": {
        "a": 1,
        "rgb": 10100099
      }
    },
    {
      "query": "path:\"5 Thesis\"  ",
      "color": {
        "a": 1,
        "rgb": 59041
      }
    },
    {
      "query": "file:README",
      "color": {
        "a": 1,
        "rgb": 16711744
      }
    },
    {
      "query": "path:\"300s School\"  ",
      "color": {
        "a": 1,
        "rgb": 6054102
      }
    },
    {
      "query": "path:\"3-99 Research\"  ",
      "color": {
        "a": 1,
        "rgb": 5419488
      }
    }
  ],
  "collapse-display": true,
  "showArrow": true,
  "textFadeMultiplier": -1.5,
  "nodeSizeMultiplier": 1.98854166666667,
  "lineSizeMultiplier": 3.11145833333333,
  "collapse-forces": true,
  "centerStrength": 0.533854166666667,
  "repelStrength": 18.0729166666667,
  "linkStrength": 0.744791666666667,
  "linkDistance": 177,
  "scale": 0.42284390301209,
  "close": false
}